.da-thumbs li:hover .item-info-overlay:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 47.9%;
	border-style: solid;
	border-image: none;
	border-width: 6px;
}
.da-thumbs li .item-info-overlay {
	background-repeat:repeat-x;
	position:absolute;
	width:100%;
	height:100%;
	left: 0;
	top: 0;
	display: none;
    z-index: 120;
}
.da-thumbs li .item-info-overlay h5 {
	margin-top:23px;
	margin-bottom:4px;
}
.da-thumbs li .item-info-overlay h5 a {
	color:#111111;
	font-size:15px;
}
.da-thumbs li .item-info-overlay h5 a:hover, .da-thumbs li .item-info-overlay span {
	color:#ffffff;
}
.da-thumbs li .item-info-overlay h5, .da-thumbs li .item-info-overlay span, .da-thumbs li .item-info-overlay p {
	padding-left:10px;
	padding-right:10px;
}
.da-thumbs li .item-info-overlay span {
	display:inline-block;
	margin-bottom:5px;
}
.da-thumbs li .item-info-overlay p {
	color:#fff;
}
.da-thumbs li .item-info-overlay span a {
	color:#fff;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
}
.da-thumbs li .item-info-overlay.da-animate {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.ico {
	bottom:0px;
	position:absolute;
	right:0px;
}
.ico a {
	background-color:#222222;
	color:#fff;
	font-size:20px;
	padding:10px;
}
.ico a:hover {
	text-align:center;
}